.news-comp {

  .title-cta.teaser {
    width: 43%;

    .cmp-teaser {
      width: 60%;
      @media screen and (max-width: 1200px)  {
        width: 70%;
      }
    }
  }
}

.title-cta.teaser {

  .cmp-teaser {

    .cmp-teaser__content {

      .cmp-teaser__title {
        font-size: 24px;
        margin: 0 0 46px;
        line-height: 1.15;
        letter-spacing: normal;
        text-align: left;
        color: #000;
        font-weight: 700;
      }

      .cmp-teaser__action-container {
        margin-top: 10px;

        .cmp-teaser__action-link {
          font-size: 15px;
          text-decoration: none;
          color: #fff;
          padding: 8px 20px;
          border-radius: 6px;
          background-color: #e90000;
          transition: all 0.5s linear;
          border: 1px solid #e90000;
          font-weight: 600;
        }

        .cmp-teaser__action-link::after {
          content: "\f061";
          display: inline-block;
          text-rendering: auto;
          margin-left: 10px;
          font-family: 'Font Awesome 6 Free';
          font-weight: 900;
          font-size: 15px;
          -webkit-font-smoothing: antialiased;
        }
    
        .cmp-teaser__action-link:hover {
          color: #e90000;
          background: #fff;
        }
      }
    }
  }
}

@media screen and (max-width: 992px) {
  
  .news-comp {
    
    .title-cta.teaser {
      width: 100%;
      text-align: center;

      .cmp-teaser {
        width: 100%;

        .cmp-teaser__content {

          .cmp-teaser__title {
            font-size: 28px;
            text-align: center;
            max-width: 225px;
            margin: 0 auto 25px;
            text-align: center;
          }
        }
      }
    }
  }
}